<?php get_header(); ?>
<div id="main">
	<div id="content">
		<?php if(have_posts()) : while(have_posts()) : the_post() ?>
		<div id="htit"><h2><?php the_title(); ?></h2></div>
		<?php the_content(); ?>
		<div id="tj"><?php the_views(); ?></div>
		<?php endwhile; endif; ?>
        <?php comments_template(); ?>
        <div id="qr"><img src="https://chart.googleapis.com/chart?cht=qr&chs=76x76&choe=UTF-8&chld=L|0&chl=<?php the_permalink() ?>"><span>本页二维码</span></div>
    </div>
</div>
<?php get_footer(); ?>
<script>
if ((screen.width >= 1280 && screen.width < 1360) && (screen.height >=768))
{  
  document.write("<div id='fdgg120'></div>")  
}  
else if ((screen.width >= 1360) && (screen.height >=768))
{  
  document.write("<div id='fdgg160'></div>")  
}  
else 
{  
  document.write("")  
}
</script>
<div id="fdggbox120" style="display:none">
</div>
<div id="fdggbox160" style="display:none">
</div>
<script type="text/javascript">
if(document.getElementById("fdgg120") != null)
{
document.getElementById("fdgg120").innerHTML = document.getElementById("fdggbox120").innerHTML;
}
</script>
<script type="text/javascript">
if(document.getElementById("fdgg160") != null)
{
document.getElementById("fdgg160").innerHTML = document.getElementById("fdggbox160").innerHTML;
}
</script>